var express = require('express');
var app = express();
app.listen(8888);

app.set('views', __dirname + '/views');
app.set('view engine', "jade");

var data = {
	name: "Peter",
	time: new Date()
}

app.get("/", function(req, res){
	res.render("index", {
		data: data
	})
})